HiD

Prerequisites

HiD declares the following 43 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
Class::Load0Class-Load-0.23134.29
Data::Page0Data-Page-2.02128.57
Data::Printer0.35Data-Printer-0.36128.57
Date::Parse0TimeDate-2.30120.00
DateTime0DateTime-1.20134.29
File::Copy0perl0.00
File::Find::Rule0File-Find-Rule-0.33117.14
Log::Log4perl0Log-Log4perl-1.46117.14
Moose0Moose-2.1603131.43
Moose::Role0Moose-2.1603131.43
Moose::Util::TypeConstraints0Moose-2.1603131.43
MooseX::App::Cmd0MooseX-App-Cmd-0.31134.29
MooseX::App::Cmd::Command0MooseX-App-Cmd-0.31134.29
MooseX::Getopt0MooseX-Getopt-0.68134.29
Path::Tiny0.054Path-Tiny-0.072134.29
Plack::App::File0Plack-1.0037128.57
Plack::Builder0Plack-1.0037128.57
Plack::Handler::Standalone0Plack-1.0037128.57
Plack::Loader::Restarter0Plack-1.0037128.57
Plack::Runner0Plack-1.0037128.57
String::Errf0String-Errf-0.007131.43
Template0Template-Toolkit-2.26125.71
Text::Handlebars0Text-Handlebars-0.04131.43
Text::Markdown0Text-Markdown-1.000031134.29
Text::MultiMarkdown0Text-MultiMarkdown-1.000035131.43
Text::Textile0Text-Textile-2.13128.57
Text::Xslate0Text-Xslate-3.3.7128.57
Try::Tiny0Try-Tiny-0.22134.29
XML::Feed0XML-Feed-0.52131.43
XML::Feed::Entry0XML-Feed-0.52131.43
YAML::Tiny0YAML-Tiny-1.69134.29
YAML::XS0YAML-LibYAML-0.59128.57
autodie0autodie-2.29131.43
charnames0perl0.00
feature0perl0.00
namespace::autoclean0namespace-autoclean-0.26134.29
open0perl0.00
parent0parent-0.234125.71
perl5.014perl0.00
strict0perl0.00
utf80perl0.00
warnings0perl0.00

HiD declares the following 13 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
App::Cmd::Tester0App-Cmd-0.327134.29
Exporter0Exporter-5.72122.86
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::File0Test-File-1.44134.29
Test::File::Contents0Test-File-Contents-0.21134.29
Test::More0Test-Simple-1.001014122.86
Test::Routine0Test-Routine-0.020131.43
Test::Routine::Util0Test-Routine-0.020131.43
Test::Warn0Test-Warn-0.30134.29
lib0lib-0.63120.00
perl5.014perl0.00

HiD declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.06128.571428571429
perl5.014perl